# Project Sekai Stickers

Help is welcome, got some skill issues so dont judge me  ![img](https://cdn.discordapp.com/emojis/999338712255180921.webp?size=28&quality=lossless)

## Credits

-Original stickers from [Reddit](https://www.reddit.com/r/ProjectSekai/comments/x1h4v1/after_an_ungodly_amount_of_time_i_finally_made/)

-Cropped images by [Modder4869](https://github.com/Modder4869)

-Website by [TheOriginalAyaka](https://github.com/TheOriginalAyaka)
